GoogleSearch.ResultsCountView = SC.LabelView.extend({
    classNames: ['text-italic'],
    textAlign: SC.ALIGN_CENTER,
    value: '',
    
    init: function()
    {
         arguments.callee.base.apply(this,arguments);

        // Register components
        GoogleSearch.get('searchController').registerResultsCountView(this);
    }
}); if ((typeof SC !== 'undefined') && SC && SC.Module && SC.Module.scriptDidLoad) SC.Module.scriptDidLoad('google_search');